Subject: New Reply Received - Only half of the set was delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 06:54:47 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Only half of the set was delivered   Ticket comment <div>Hi</div>
<div>The issue is not resolved and I want my refund</div>
<div>Thanks <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Mar 2023, at 8:22 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5836193</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5836193<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nada,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to Babyshop and giving us the opportunity to help you.</div>
<div> </div>
<div>We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div>We would like to inform you that for your order no 7818863255 'Juniors Printed Round Neck T-shirt and Pyjama - Set of 2' request has been created on 12/03/2023.</div>
<div><br></div>
<div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div> </div>
<div>Once the refund is processed the amount you paid online will be refunded to my credit account.</div>
<div> </div>
<div>Thank you for your shopping and cooperation with us.</div>
<div><br></div>
<div>If you would like to return any other item kindly get back to us with the item name.</div>
<div> </div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div> </div>
<div>Thank you,<br>Centrepoint support team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836193